<template>
  <div class="error-page">
    <section class="hero">
      <div class="hero-body">
        <div class="container">
          <h1 class="title">
            Page Not Found
          </h1>
          <h2 class="subtitle">
            404 error
          </h2>
        </div>
      </div>
    </section>
  </div>
</template>
<script>
export default {};
</script>
